Bug 291041 - The default login screen is *horrible*
The default login screen is *horrible*
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Máirín Duffy
Fedora Extras Quality Assurance
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
Reported: 2007-09-14 11:30 EDT by Need Real Name
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: f8test3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-01 10:31:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-09-14 11:30:20 EDT
The installer looks stunning, even the grub kernel screen looks great.
The graphical boot sequence looks great, then comes the face browser gdm screen
- it's awful. It doesn't match the rest of the system at all.
Comment 1 Ray Strode [halfline] 2007-09-14 11:40:18 EDT
There have been some design iterations for a new login screen theme on the art
list.  You may want to check the archives.

Máirín is going to be implementing the designs, but hasn't done it yet, afaik.

Reassigning and adding to F8Blocker
Comment 2 Need Real Name 2007-09-14 12:11:20 EDT
The designs at http://mso.fedorapeople.org/gdm/ look a lot closer to the rest of
the desktop (apart from the huge Session, Language, Shutdown options). Thanks.
Comment 3 Máirín Duffy 2007-09-14 12:31:22 EDT
lsof, I can send you my work in progress if you'd be willing to test it :)
Comment 4 Máirín Duffy 2007-10-01 10:31:29 EDT
should be fixed in test 3

Note You need to log in before you can comment on or make changes to this bug.